Bug 56949 - Poor quality mp3 playback with kernel 2.4.9-13
Poor quality mp3 playback with kernel 2.4.9-13
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-30 17:49 EST by c dirks
Modified: 2015-01-04 17:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-25 02:09:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description c dirks 2001-11-30 17:49:04 EST
Description of Problem:
kernel 2.4.9-13 audio play back is NOT crystal clear when compared to 2.4.7-10.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. just upgrade your kernel to 2.4.9-13 and play an mp3 with XMMS.
2. or go to a flash website with audio.
3. 

Actual Results:
poor mp3 and flash audio playback.

Expected Results:


Additional Information:

Note You need to log in before you can comment on or make changes to this bug.